[sysinfo]
{% if motd_landscape_modules_enabled|length > 0 %}
sysinfo_plugins={{ motd_landscape_modules_enabled|join(',') }}
{% endif %}
{% if motd_landscape_modules_disabled|length > 0 %}
exclude_sysinfo_plugins={{ motd_landscape_modules_disabled|join(',') }}
{% endif %}
